<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title> Schematron file for POCD_MT000040 - Dokument recepty </title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <!-- Add extra namespaces -->
   <ns uri="http://www.csioz.gov.pl/xsd/extPL/r1" prefix="extPL"/>
   <ns uri="urn:ihe:pharm" prefix="pharm"/>
   <ns uri="http://www.w3.org/2001/XMLSchema" prefix="xs"/>
   <ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <!-- Include realm specific schematron -->
   <!-- Include datatype abstract schematrons -->
   <pattern>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_ENXP.sch"/>
      <include href="include/DTr1_ADXP.sch"/>
      <include href="include/DTr1_thumbnail.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_BN.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_PQR.sch"/>
      <include href="include/DTr1_EIVL.event.sch"/>
      <include href="include/DTr1_CR.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_IVXB_INT.sch"/>
      <include href="include/DTr1_SXCM_INT.sch"/>
      <include href="include/DTr1_IVL_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_MO.sch"/>
      <include href="include/DTr1_IVXB_MO.sch"/>
      <include href="include/DTr1_SXCM_MO.sch"/>
      <include href="include/DTr1_IVL_MO.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_IVXB_PQ.sch"/>
      <include href="include/DTr1_SXCM_PQ.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_REAL.sch"/>
      <include href="include/DTr1_IVXB_REAL.sch"/>
      <include href="include/DTr1_SXCM_REAL.sch"/>
      <include href="include/DTr1_IVL_REAL.sch"/>
      <include href="include/DTr1_REAL.NONNEG.sch"/>
      <include href="include/DTr1_REAL.POS.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_IVXB_TS.sch"/>
      <include href="include/DTr1_SXCM_TS.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_RTO_PQ_PQ.sch"/>
      <include href="include/DTr1_RTO_QTY_QTY.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_SD.TEXT.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_URL.NL.EXTENDED.sch"/>
   </pattern>

   <!-- Include the project schematrons related to scenario plCdaDrugPrescription -->

   <!-- plCdaDrugPrescription -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.1.3-2017-10-26T000000.sch"/>

   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->



   <!-- includes -->
   <!-- plCdaBaseMedicalPractice -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.15-2017-10-26T000000.sch"/>
   <!-- plCdaBaseOrganizationalUnit -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.17-2017-10-26T000000.sch"/>
   <!-- plCdaBaseOrganizationalCell -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.18-2017-10-26T000000.sch"/>
   <!-- plCdaBasePharmacy -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.31-2017-10-26T000000.sch"/>
   <!-- plCdaDrugPrescriptionAuthor -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.82-2017-10-26T000000.sch"/>
   <!-- plCdaDrugPrescriptionSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.4-2017-10-26T000000.sch"/>
   <!-- plCdaPayersSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.69-2017-04-26T000000.sch"/>
   <!-- plCdaBaseBodyInformant -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.14-2015-10-26T000000.sch"/>
   <!-- plCdaBaseBodySubject -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.15-2014-09-23T000000.sch"/>
   <!-- plCdaBaseBodyAuthor -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.18-2014-09-23T000000.sch"/>
   <!-- plCdaBaseBodyParticipant -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.19-2014-09-23T000000.sch"/>
   <!-- plCdaBaseDevice -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.25-2014-09-23T000000.sch"/>
   <!-- plCdaBasePlayingEntity -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.26-2014-09-23T000000.sch"/>
   <!-- plCdaMedicalProductPrescriptionEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.28-2017-10-26T000000.sch"/>
   <!-- plCdaDrugPrescriptionEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.3-2017-10-26T000000.sch"/>
   <!-- plCdaMagistralFormulaPrescriptionEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.48-2017-10-26T000000.sch"/>
   <!-- plCdaCoverageActivityEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.51-2017-04-26T000000.sch"/>
   <!-- plCdaPolicyActivityEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.52-2017-04-24T000000.sch"/>
   <!-- plCdaAuthorizationActivityEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.53-2017-04-24T000000.sch"/>
   <!-- plCdaMedicineOrSpecialFood -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.54-2017-10-26T000000.sch"/>
   <!-- plCdaDrugPrescriptionSupplyEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.55-2017-10-26T000000.sch"/>
   <!-- plCdaDrugPrescriptionSupplySubstitutionEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.56-2017-10-26T000000.sch"/>
   <!-- plCdaDrugPaymentLevel -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.57-2017-04-26T000000.sch"/>
   <!-- plCdaCoverageEligibilityConfirmation -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.58-2017-04-24T000000.sch"/>
   <!-- plCdaEntitlementDocument -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.59-2017-04-26T000000.sch"/>
   <!-- plCdaPublicPolicyEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.60-2017-04-26T000000.sch"/>
   <!-- plCdaSpecialEntitlementPolicyEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.61-2017-04-26T000000.sch"/>
   <!-- plCdaCommentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.68-2017-04-26T000000.sch"/>
   <!-- plCdaDrugPrescriptionAuthorizationActivityEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.69-2017-04-24T000000.sch"/>
   <!-- plCdaMagistralFormula -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.70-2017-10-26T000000.sch"/>
   <!-- plCdaMagistralFormulaIngredient -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.71-2017-10-26T000000.sch"/>
   <!-- plCdaMedicalProduct -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.73-2017-10-26T000000.sch"/>
   <!-- plCdaDrugPrescriptionPatientMedicationInstructions -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.74-2017-10-26T000000.sch"/>
   <!-- plCdaDrugPrescriptionFulfillmentInstructions -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.75-2017-10-26T000000.sch"/>
   <!-- plCdaMedicalTreatmentPlanReference -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.76-2017-10-26T000000.sch"/>

</schema>
