<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.3.4424.13.10.2.7
Name: [2] Dokument powiązany (bazowy)
Description: Bazowy szablon struktury CDA dla dokumentu powiązanego.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000">
   <title>[2] Dokument powiązany (bazowy)</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.7
Context: *[hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']]
Item: (plCdaBaseRelatedDocument)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.7
Context: *[hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']]/hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']
Item: (plCdaBaseRelatedDocument)
-->

   <rule context="*[hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']]/hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']"
         id="tmp-r-3c35227f-5022-4eb7-9b77-9aa201102614">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="@typeCode">(plCdaBaseRelatedDocument): atrybut @typeCode MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(plCdaBaseRelatedDocument): Atrybut @typeCode MUSI być typu 'cs'</assert>
      <let name="theAttValue"
           value="distinct-values(tokenize(normalize-space(@typeCode),' '))"/>
      <let name="theAttCheck"
           value="distinct-values(document('include/voc-2.16.840.1.113883.1.11.11610-DYNAMIC.xml')/*/valueSet/conceptList/concept[@code = $theAttValue]/@code)"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="not(@typeCode) or count($theAttValue) = count($theAttCheck)">(plCdaBaseRelatedDocument): Wartość dla typeCode MUSI pochodzić z zbiór wartości 'x_ActRelationshipDocument' (DYNAMICZNE)</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.7'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.7']/@nullFlavor)">(plCdaBaseRelatedDocument): element hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.7'] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.7'])&lt;=1">(plCdaBaseRelatedDocument): element hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.7'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="count(hl7:parentDocument)&gt;=1 ">(plCdaBaseRelatedDocument): element hl7:parentDocument jest required [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="count(hl7:parentDocument)&lt;=1">(plCdaBaseRelatedDocument): element hl7:parentDocument występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.7
Context: *[hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']]/hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']/hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.7']
Item: (plCdaBaseRelatedDocument)
-->

   <rule context="*[hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']]/hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']/hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.7']"
         id="tmp-r-1b272968-bf57-418e-8b65-ca354c2638a1">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaBaseRelatedDocument): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:II", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.13.10.2.7'">(plCdaBaseRelatedDocument): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.13.10.2.7'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plCdaBaseRelatedDocument): Atrybut @root MUSI być typu 'oid'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.7
Context: *[hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']]/hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']/hl7:parentDocument
Item: (plCdaBaseRelatedDocument)
-->

   <rule context="*[hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']]/hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']/hl7:parentDocument"
         id="tmp-r-7fe3457e-71e9-4b10-b346-8094f2cbd0a5">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="string(@classCode)='DOCCLIN' or not(@classCode)">(plCdaBaseRelatedDocument): Wartość dla @classCode MUSI wynosić 'DOCCLIN'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(plCdaBaseRelatedDocument): Wartość dla @moodCode MUSI wynosić 'EVN'.</assert>
      <report role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="hl7:id[@root=/hl7:ClinicalDocument/hl7:id/@root and @extension=/hl7:ClinicalDocument/hl7:id/@extension]">(plCdaBaseRelatedDocument):  Idetyfikator dokumentu jest taki sam jak identyfikator dokumentu powiązanego wskazujcego na jego poprzednią wersję. </report>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="hl7:setId[@root=/hl7:ClinicalDocument/hl7:setId/@root and @extension=/hl7:ClinicalDocument/hl7:setId/@extension]">(plCdaBaseRelatedDocument):  Identyfikator grupy wersji dokumentów (setId) powienien być identyczny dla dokumentu i dokumentu powiązanego wskazującego na jego poprzednią wersję. </assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="(xs:integer(hl7:versionNumber/@value)+1)=xs:integer(/hl7:ClinicalDocument/hl7:versionNumber/@value)">(plCdaBaseRelatedDocument):  Dokument powiązany powienien wskazywać poprzednią wersję dokumentu. </assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(plCdaBaseRelatedDocument): element hl7:id jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="count(hl7:id)&lt;=1">(plCdaBaseRelatedDocument): element hl7:id występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="count(hl7:setId)&gt;=1 and not(hl7:setId/@nullFlavor)">(plCdaBaseRelatedDocument): element hl7:setId jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="count(hl7:setId)&lt;=1">(plCdaBaseRelatedDocument): element hl7:setId występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="count(hl7:versionNumber)&gt;=1 and not(hl7:versionNumber/@nullFlavor)">(plCdaBaseRelatedDocument): element hl7:versionNumber jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="count(hl7:versionNumber)&lt;=1">(plCdaBaseRelatedDocument): element hl7:versionNumber występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.7
Context: *[hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']]/hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']/hl7:parentDocument/hl7:id
Item: (plCdaBaseRelatedDocument)
-->

   <rule context="*[hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']]/hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']/hl7:parentDocument/hl7:id"
         id="tmp-r-142299dc-bfad-4c13-9f76-41c24afbd0e2">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaBaseRelatedDocument): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:II", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.7
Context: *[hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']]/hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']/hl7:parentDocument/hl7:setId
Item: (plCdaBaseRelatedDocument)
-->

   <rule context="*[hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']]/hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']/hl7:parentDocument/hl7:setId"
         id="tmp-r-6d6b89fa-7e20-4d1e-ae2a-c826239f8e79">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaBaseRelatedDocument): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:II", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.7
Context: *[hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']]/hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']/hl7:parentDocument/hl7:versionNumber
Item: (plCdaBaseRelatedDocument)
-->

   <rule context="*[hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']]/hl7:relatedDocument[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.7']/hl7:parentDocument/hl7:versionNumber"
         id="tmp-r-f935affd-0d7a-4aaa-adc6-80f61703904a">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='INT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaBaseRelatedDocument): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:INT", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="INT"/>
      <let name="theValue" value="@value"/>
      <let name="digitok"
           value="matches(string($theValue), '^-?[1-9][0-9]*$|^+?[0-9]*$')"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.html"
              test="$digitok or @nullFlavor">(plCdaBaseRelatedDocument): @value nie jest poprawną liczbą typu INT <value-of select="$theValue"/>
      </assert>
   </rule>
</pattern>
