<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.3.4424.13.10.2.44
Name: [2] Dane umowy związanej z refundacją
Description: Wzorzec rozszerzenia CDA dla potwierdzenia ubezpieczenia w NFZ.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000">
   <title>[2] Dane umowy związanej z refundacją</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]"
         id="tmp-r-b02ae94f-7159-40fa-b357-d506e42ce813">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:boundedBy)&lt;=1">(plExtReimbursementRelatedContract): element extPL:boundedBy występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy"
         id="tmp-r-f8ab8f2d-7ce0-46fd-984a-79e89e9833cc">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@typeCode)='PART'">(plExtReimbursementRelatedContract): Wartość dla @typeCode MUSI wynosić 'PART'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(plExtReimbursementRelatedContract): Atrybut @typeCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.44'])&gt;=1 and not(extPL:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.44']/@nullFlavor)">(plExtReimbursementRelatedContract): element extPL:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.44'] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.44'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.44'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:reimbursementRelatedContract)&gt;=1 and not(extPL:reimbursementRelatedContract/@nullFlavor)">(plExtReimbursementRelatedContract): element extPL:reimbursementRelatedContract jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:reimbursementRelatedContract)&lt;=1">(plExtReimbursementRelatedContract): element extPL:reimbursementRelatedContract występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.44']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.44']"
         id="tmp-r-0b698c82-bd26-436d-8bb7-50f5248a4a6a">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plExtReimbursementRelatedContract): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:II", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.13.10.2.44'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.13.10.2.44'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract"
         id="tmp-r-01ad7a4f-af24-45d8-85c8-1e72ba987436">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@classCode)='CNTRCT'">(plExtReimbursementRelatedContract): Wartość dla @classCode MUSI wynosić 'CNTRCT'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@classCode) or (string-length(@classCode)&gt;0 and not(matches(@classCode,'\s')))">(plExtReimbursementRelatedContract): Atrybut @classCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@moodCode)='EVN'">(plExtReimbursementRelatedContract): Wartość dla @moodCode MUSI wynosić 'EVN'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@moodCode) or (string-length(@moodCode)&gt;0 and not(matches(@moodCode,'\s')))">(plExtReimbursementRelatedContract): Atrybut @moodCode MUSI być typu 'cs'</assert>
      <let name="elmcount"
           value="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.1']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.2']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.3']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.4']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.5']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.6']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.7']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.8']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.9']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.10']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.11']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.12']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.13']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.14']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.15']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.16']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.1']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.2']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.3']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.4']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.5']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.6']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.7']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.8']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.9']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.10']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.11']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.12']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.13']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.14']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.15']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.16']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.1']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.2']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.3']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.4']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.5']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.6']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.7']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.8']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.9']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.10']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.11']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.12']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.13']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.14']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.15']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.16'])"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="$elmcount&gt;=1">(plExtReimbursementRelatedContract): wybór (extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.1'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.2'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.3'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.4'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.5'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.6'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.7'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.8'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.9'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.10'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.11'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.12'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.13'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.14'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.15'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.16'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.1'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.2'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.3'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.4'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.5'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.6'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.7'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.8'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.9'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.10'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.11'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.12'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.13'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.14'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.15'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.16'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.1'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.2'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.3'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.4'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.5'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.6'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.7'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.8'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.9'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.10'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.11'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.12'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.13'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.14'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.15'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.16']) zawiera zbyt mało elementów [min 1x]</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="$elmcount&lt;=1">(plExtReimbursementRelatedContract): wybór (extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.1'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.2'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.3'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.4'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.5'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.6'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.7'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.8'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.9'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.10'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.11'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.12'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.13'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.14'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.15'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.16'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.1'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.2'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.3'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.4'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.5'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.6'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.7'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.8'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.9'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.10'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.11'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.12'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.13'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.14'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.15'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.16'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.1'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.2'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.3'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.4'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.5'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.6'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.7'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.8'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.9'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.10'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.11'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.12'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.13'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.14'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.15'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.16']) zawiera zbyt dużo elementów [min 1x]</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.1'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.1'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.2'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.2'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.3'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.3'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.4'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.4'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.5'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.5'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.6'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.6'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.7'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.7'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.8'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.8'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.9'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.9'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.10'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.10'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.11'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.11'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.12'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.12'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.13'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.13'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.14'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.14'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.15'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.15'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.16'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.16'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.1'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.1'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.2'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.2'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.3'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.3'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.4'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.4'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.5'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.5'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.6'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.6'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.7'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.7'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.8'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.8'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.9'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.9'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.10'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.10'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.11'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.11'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.12'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.12'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.13'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.13'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.14'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.14'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.15'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.15'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.16'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.16'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.1'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.1'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.2'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.2'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.3'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.3'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.4'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.4'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.5'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.5'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.6'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.6'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.7'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.7'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.8'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.8'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.9'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.9'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.10'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.10'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.11'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.11'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.12'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.12'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.13'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.13'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.14'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.14'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.15'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.15'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.16'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.16'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:code)&lt;=1">(plExtReimbursementRelatedContract): element extPL:code występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:bounding)&gt;=1 and not(extPL:bounding/@nullFlavor)">(plExtReimbursementRelatedContract): element extPL:bounding jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:bounding)&lt;=1">(plExtReimbursementRelatedContract): element extPL:bounding występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.1']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.1']"
         id="tmp-r-f37bfc19-b996-4aa9-8998-113cc11470af">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.1'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.1'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.2']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.2']"
         id="tmp-r-a2840b38-8903-4aae-b19d-35470c4947bc">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.2'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.2'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.3']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.3']"
         id="tmp-r-86d7d5b4-c42c-4a63-9d3f-9949317273be">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.3'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.3'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.4']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.4']"
         id="tmp-r-2aa5f62d-e13b-4d16-8d6e-53ae52e13bd1">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.4'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.4'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.5']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.5']"
         id="tmp-r-cbd319e3-3ce9-4553-9f92-91838b12a54b">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.5'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.5'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.6']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.6']"
         id="tmp-r-093362e3-40fc-4a87-b9cb-8fe88da9f15a">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.6'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.6'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.7']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.7']"
         id="tmp-r-1e2607a6-5b3c-44f1-b3f6-5d32c0a011d3">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.7'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.7'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.8']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.8']"
         id="tmp-r-9711aca2-88fe-4f8f-ae75-2324a56ad30e">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.8'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.8'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.9']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.9']"
         id="tmp-r-90249014-ed89-4912-8249-c9844afd7153">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.9'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.9'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.10']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.10']"
         id="tmp-r-c37b1241-6e4a-4f56-9faf-0b0f450d78da">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.10'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.10'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.11']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.11']"
         id="tmp-r-e483e42f-d16e-4f2f-a0cd-c7e91b34a622">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.11'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.11'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.12']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.12']"
         id="tmp-r-bb1b3303-8102-4680-8fb2-378210f56879">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.12'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.12'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.13']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.13']"
         id="tmp-r-32c4857e-8c12-419e-b508-2f2c6bd8fc7b">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.13'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.13'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.14']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.14']"
         id="tmp-r-debc0f57-fd6a-483f-aa57-697f648f11b8">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.14'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.14'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.15']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.15']"
         id="tmp-r-3cac781b-8fdc-43f9-9237-f0119ea96de9">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.15'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.15'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.16']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.16']"
         id="tmp-r-5312aeca-7f9b-4775-8fd9-150c04042898">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.16'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.16'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.1']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.1']"
         id="tmp-r-1a1647ca-f4d6-4ab2-9ada-be47f8f5734a">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.1'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.1'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.2']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.2']"
         id="tmp-r-23abc0eb-2bf2-452f-a1de-6db09caa14b7">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.2'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.2'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.3']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.3']"
         id="tmp-r-3383d115-1090-44f1-978e-a93547988cc2">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.3'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.3'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.4']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.4']"
         id="tmp-r-404e0b81-62d6-422b-8e10-348700a261b7">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.4'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.4'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.5']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.5']"
         id="tmp-r-77fdafed-755f-41af-9b77-734c5bb0ba74">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.5'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.5'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.6']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.6']"
         id="tmp-r-ec0a3a0e-5f53-47df-aa6f-0d278788a0f2">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.6'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.6'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.7']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.7']"
         id="tmp-r-c13bede3-f294-4041-b044-3af3c3a8fbcb">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.7'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.7'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.8']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.8']"
         id="tmp-r-1bce0343-b2c3-430b-8c51-65f98c2eec71">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.8'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.8'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.9']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.9']"
         id="tmp-r-a3474651-53a0-450b-a7c6-48ada3d8defe">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.9'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.9'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.10']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.10']"
         id="tmp-r-4c3c14b4-61c3-4695-8fe8-76efc1014491">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.10'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.10'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.11']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.11']"
         id="tmp-r-d7ee7afb-3cdd-4512-8a18-97880f78128f">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.11'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.11'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.12']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.12']"
         id="tmp-r-635e1d2c-e3d2-45ff-b799-4c1584869c40">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.12'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.12'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.13']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.13']"
         id="tmp-r-cbb0c70b-0d0f-4be4-9f76-1d219c0e8919">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.13'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.13'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.14']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.14']"
         id="tmp-r-53e7aa55-0adf-4d6c-a17b-b0790ed8328f">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.14'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.14'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.15']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.15']"
         id="tmp-r-a220a2b5-a9f3-4001-8b17-49dcf4e6bbed">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.15'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.15'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.16']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.16']"
         id="tmp-r-02788a12-b932-4124-b91b-a03c3a5dc135">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.16'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.16'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.1']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.1']"
         id="tmp-r-22b7ecdb-363d-4fe4-8422-3410db39b783">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.1'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.1'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.2']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.2']"
         id="tmp-r-943270a5-5fc5-4417-8d80-5413243a32d5">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.2'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.2'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.3']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.3']"
         id="tmp-r-4412f1e4-6f39-4ebb-8c3f-f227e33aee50">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.3'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.3'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.4']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.4']"
         id="tmp-r-69bf4b7f-6b1f-4f74-9611-a1764e5ba719">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.4'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.4'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.5']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.5']"
         id="tmp-r-fe40bff3-2ed9-44de-b483-f43642a97ee4">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.5'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.5'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.6']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.6']"
         id="tmp-r-2cd9dc66-0bf8-43d4-9b96-f425378e500a">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.6'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.6'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.7']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.7']"
         id="tmp-r-856566f0-e1f2-456f-94a4-ed1b2f4ea6a2">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.7'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.7'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.8']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.8']"
         id="tmp-r-12314ae9-9932-4aa3-b32e-8858e8dd5315">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.8'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.8'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.9']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.9']"
         id="tmp-r-7e9e9d99-5ff4-4c90-b049-336c94a90721">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.9'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.9'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.10']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.10']"
         id="tmp-r-f329aa6e-c239-4718-91dc-398e85ad50aa">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.10'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.10'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.11']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.11']"
         id="tmp-r-5753a963-a71b-450a-8e38-cef31fbe7748">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.11'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.11'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.12']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.12']"
         id="tmp-r-109e49d6-02f1-44e8-8b18-dbd85b2b536c">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.12'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.12'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.13']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.13']"
         id="tmp-r-97424525-7f94-4d31-ac37-de6f04d1d13b">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.13'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.13'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.14']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.14']"
         id="tmp-r-61200c9e-3f82-489e-9fb9-ba525bf3c69c">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.14'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.14'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.15']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.15']"
         id="tmp-r-56246f08-ff34-4658-818f-d2148af7e6ae">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.15'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.15'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.16']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.16']"
         id="tmp-r-ca4e4a85-e7af-4198-90f7-7715cf7c4c35">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.16'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.16'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:code
Item: (plExtReimbursementRelatedContract)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:bounding
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:bounding"
         id="tmp-r-87faea5d-493f-4011-a92a-c4163a51fc38">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@typeCode)='PART'">(plExtReimbursementRelatedContract): Wartość dla @typeCode MUSI wynosić 'PART'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(plExtReimbursementRelatedContract): Atrybut @typeCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:reimburser)&gt;=1 and not(extPL:reimburser/@nullFlavor)">(plExtReimbursementRelatedContract): element extPL:reimburser jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:reimburser)&lt;=1">(plExtReimbursementRelatedContract): element extPL:reimburser występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:bounding/extPL:reimburser
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:bounding/extPL:reimburser"
         id="tmp-r-77ff94b3-9b77-45a1-81e9-691e837f23ad">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@classCode)='UNDWRT'">(plExtReimbursementRelatedContract): Wartość dla @classCode MUSI wynosić 'UNDWRT'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@classCode) or (string-length(@classCode)&gt;0 and not(matches(@classCode,'\s')))">(plExtReimbursementRelatedContract): Atrybut @classCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.3.1'])&gt;=1 and not(extPL:id[@root='2.16.840.1.113883.3.4424.3.1']/@nullFlavor)">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.3.1'] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.3.1'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.3.1'] występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:bounding/extPL:reimburser/extPL:id[@root='2.16.840.1.113883.3.4424.3.1']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:bounding/extPL:reimburser/extPL:id[@root='2.16.840.1.113883.3.4424.3.1']"
         id="tmp-r-1e4b7b8e-35e1-43d6-aeab-e785d89b1f20">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plExtReimbursementRelatedContract): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:II", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.3.1'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.3.1'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
</pattern>
