<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.3.4424.13.10.7.1
Name: [7] Adres (bazowy)
Description: Wzorzec CDA adresu.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000">
   <title>[7] Adres (bazowy)</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.7.1
Context: *[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]
Item: (plCdaBaseAddr)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.7.1
Context: *[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr
Item: (plCdaBaseAddr)
-->

   <rule context="*[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr"
         id="tmp-r-07dd7282-3121-4399-9619-9d781167996b">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="string(@nullFlavor)='UNK' or not(@nullFlavor)">(plCdaBaseAddr): Wartość dla @nullFlavor MUSI wynosić 'UNK'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="not(@nullFlavor) or (string-length(@nullFlavor)&gt;0 and not(matches(@nullFlavor,'\s')))">(plCdaBaseAddr): Atrybut @nullFlavor MUSI być typu 'cs'</assert>
      <report role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="not(@nullFlavor) and ((not(hl7:country) or upper-case(hl7:country)='POLSKA') and not(hl7:postalCode))">(plCdaBaseAddr):  Dla polskiego adresu wymagane jest podanie kodu pocztowego. </report>
      <report role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="not(@nullFlavor) and (not(hl7:country) or upper-case(hl7:country)='POLSKA') and not(hl7:city)">(plCdaBaseAddr):  Dla polskiego adresu wymagane jest podanie miasta. </report>
      <report role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="not(@nullFlavor) and (not(hl7:country) or upper-case(hl7:country)='POLSKA') and not(hl7:houseNumber)">(plCdaBaseAddr):  Dla polskiego adresu wymagane jest podanie numeru domu. </report>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="not(hl7:censusTract) or starts-with(hl7:censusTract,'TERYT TERC:') or starts-with(hl7:censusTract,'TERYT SIMC:')">(plCdaBaseAddr):  Poprawnie zapisany numer TERYT powinien zaczynać się od znaków: "TERYT TERC:" lub "TERYT SIMC:". </assert>
      <report role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="@nullFlavor and count(./*) &gt; 1">(plCdaBaseAddr):  Jeżeli adres jest nieznany, to nie może zawierać żadnych składników adresu. </report>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="count(hl7:country)&lt;=1">(plCdaBaseAddr): element hl7:country występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="count(hl7:postalCode)&lt;=1">(plCdaBaseAddr): element hl7:postalCode występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="count(hl7:city)&lt;=1">(plCdaBaseAddr): element hl7:city występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="count(hl7:streetName)&lt;=1">(plCdaBaseAddr): element hl7:streetName występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="count(hl7:houseNumber)&lt;=1">(plCdaBaseAddr): element hl7:houseNumber występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="count(hl7:unitID)&lt;=1">(plCdaBaseAddr): element hl7:unitID występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="count(hl7:unitType)&lt;=1">(plCdaBaseAddr): element hl7:unitType występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="count(hl7:censusTract)&lt;=1">(plCdaBaseAddr): element hl7:censusTract występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.7.1
Context: *[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr/hl7:country
Item: (plCdaBaseAddr)
-->

   <rule context="*[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr/hl7:country"
         id="tmp-r-b1c3d796-2f52-4def-96a8-c480eb5db61b">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ADXP' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaBaseAddr): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:ADXP", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ADXP"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.7.1
Context: *[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr/hl7:postalCode
Item: (plCdaBaseAddr)
-->

   <rule context="*[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr/hl7:postalCode"
         id="tmp-r-744f97ff-8cc7-4954-9fb9-8aab94db370c">
      <let name="xsiLocalName"
           value="if (contains(@xsi:type, ':')) then substring-after(@xsi:type,':') else @xsi:type"/>
      <let name="xsiLocalNS"
           value="if (contains(@xsi:type, ':')) then namespace-uri-for-prefix(substring-before(@xsi:type,':'),.) else namespace-uri-for-prefix('',.)"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="@nullFlavor or ($xsiLocalName='adxp.postalCode' and $xsiLocalNS='http://www.csioz.gov.pl/xsd/extPL/r2') or not(@xsi:type)">(plCdaBaseAddr): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "adxp.postalCode", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="not(@postCity) or string-length(@postCity)&gt;0">(plCdaBaseAddr): Atrybut @postCity MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.7.1
Context: *[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr/hl7:city
Item: (plCdaBaseAddr)
-->

   <rule context="*[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr/hl7:city"
         id="tmp-r-4dc1f0bb-0dc4-4878-a30d-0189ebc55442">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ADXP' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaBaseAddr): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:ADXP", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ADXP"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.7.1
Context: *[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr/hl7:streetName
Item: (plCdaBaseAddr)
-->

   <rule context="*[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr/hl7:streetName"
         id="tmp-r-d315aea9-5611-48c3-b3cc-f56aa2dec2c8">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ADXP' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaBaseAddr): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:ADXP", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ADXP"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.7.1
Context: *[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr/hl7:houseNumber
Item: (plCdaBaseAddr)
-->

   <rule context="*[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr/hl7:houseNumber"
         id="tmp-r-d9df8193-20e6-4640-98f2-a9e771d516e9">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ADXP' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaBaseAddr): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:ADXP", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ADXP"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.7.1
Context: *[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr/hl7:unitID
Item: (plCdaBaseAddr)
-->

   <rule context="*[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr/hl7:unitID"
         id="tmp-r-3cfaddab-9dfb-4ee2-9cfb-b8a9375220ad">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ADXP' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaBaseAddr): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:ADXP", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ADXP"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.7.1
Context: *[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr/hl7:unitType
Item: (plCdaBaseAddr)
-->

   <rule context="*[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr/hl7:unitType"
         id="tmp-r-c4b46212-99d7-49cf-8d02-9238e11db7a4">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ADXP' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaBaseAddr): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:ADXP", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ADXP"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.7.1
Context: *[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr/hl7:censusTract
Item: (plCdaBaseAddr)
-->

   <rule context="*[hl7:addr[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.7.1']]/hl7:addr/hl7:censusTract"
         id="tmp-r-a575846f-2872-4d3d-8480-860949ef18ee">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ADXP' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaBaseAddr): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:ADXP", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ADXP"/>
      <let name="theValue" value="@value"/>
   </rule>
</pattern>
